> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Micro-deposit Amounts

Retrieves the micro-deposit amounts for an AccountVerificationSession in the development environment.

This endpoint is used to get the exact amounts of micro-deposits sent to an account, which are needed to complete the verification process.

> [!WARNING]
>
> This endpoint is only accessible in the development environment. Attempts to access this endpoint in sandbox or production will result in a 403 Forbidden error.

## Path Parameters

## Returns

Returns an object containing the micro-deposit amounts array.

```bash cURL theme={null}
curl https://dev.methodfi.com/simulate/accounts/acc_yVf3mkzbhz9tj/verification_sessions/avf_yBQQNKmjRBTqF/amounts \
  -X GET \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
```

```javascript Node.js theme={null}
const amounts = await method
  .simulate
  .accounts('acc_yVf3mkzbhz9tj')
  .verificationSessions
  .getMicroDepositAmounts('avf_yBQQNKmjRBTqF');
```

```python Python theme={null}
amounts = method \
  .simulate \
  .accounts('acc_yVf3mkzbhz9tj') \
  .verification_sessions \
  .get_micro_deposit_amounts('avf_yBQQNKmjRBTqF')
```

```json theme={null}
{
  "success": true,
  "data": {
    "amounts": [10, 4]
  },
  "message": null
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.